<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layout4}">
<head>
    <meta charset="UTF-8">
    <title>Vacancy</title>
</head>
<body>
<!--<section layout:fragment="breadcrumb" class="content-header">-->
<!--    <h1>-->
<!--        THR Report-->
<!--        <small></small>-->
<!--    </h1>-->
<!--    <ol class="breadcrumb">-->
<!--        <li class="treeview active"> Reports</li>-->
<!--        <li class="active"> THR</li>-->
<!--    </ol>-->
<!--</section>-->
<main layout:fragment="main" class="container">

<!--    <div class="bg-light p-5 rounded">-->
<!--        <h1>Navbar example</h1>-->
<!--        <p class="lead">This example is a quick exercise to illustrate how the top-aligned navbar works. As you scroll, this navbar remains in its original position and moves with the rest of the page.</p>-->
<!--        <a class="btn btn-lg btn-primary" href="/docs/5.2/components/navbar/" role="button">View navbar docs &raquo;</a>-->
<!--    </div>-->

    <div class="row pb-1 mb-2">
        <div class="col-md-12" align="center">
            <div class="h3 text-dark" >
                <b style="text-shadow: 0px 2px 2px rgb(160,168,173); ">Job Vacancy</b>
            </div>
<!--            <span class="badge text-bg-primary"></span>-->
            <div class="progress" style="height: 5px; width: 100px; color: #15408d;">
                <div class="progress-bar" role="progressbar" aria-label="Example 1px high" style="width: 100%;" aria-valuenow="25" aria-valuemin="0" aria-valuemax="25"></div>
            </div>

<!--            <div class="btn btn-primary small" style="&#45;&#45;bs-btn-padding-y: .25rem; &#45;&#45;bs-btn-padding-x: .5rem; &#45;&#45;bs-btn-font-size: .75rem; &#45;&#45;bs-btn-bg: #15408d;" disabled=""></div>-->
        </div>
    </div>
    <div class="row b-2 mb-4">
        <div class="col-md-12" align="center">
            <span class="small">Start finding your purpose with Insitut Tazkia. See our latest vacancies below.</span>
        </div>
    </div>

    <div class="row">
        <div class="col-md-12">

            <div class="row mb-5" th:if="${messageDosen == null}">
                <div class="row">
                    <div class="col-md-12">
                        <div class="p-3 mb-3 bg-light bg-gradient bg-opacity-10 border border-start-0 border-end-0">
                            <div class="row">
                                <div class="col-md-1">
<!--                                    <i class="fa-regular fa-user fa-3x" style="color: #6f42c1;"></i>-->
                                    <img th:src="@{/icon/lecture.png}" class="card-img-top" style="width:80px;height:80px;">
                                </div>
                                <div class="col-md-11">
                                    <div class="shadow-none p-3 mb-1">
                                    <b>Dosen</b>
                                    <br>
                                    <span class="small" style="color: #a0a8ad">Tenaga pengajar dalam proses pembelajaran.</span>
                                    </div>
                                </div>
                            </div>

                        </div>
                    </div>
                </div>

                <div class="row">
                    <div class="col-md-12">
                        <div class="row">
                            <div class="col-md-4" th:each="data, row: *{listDosen}">
                                <div class="shadow bg-light bg-opacity-50 p-3 mb-3 border rounded">
                                    <div class="row">
                                        <!--                                <div class="col-md-3">-->
                                        <!--                                    <i class="fa-regular fa-user fa-4x rounded" style="color: rgba(78,138,18,0.64)" align="center"></i>-->
                                        <!--                                </div>-->
                                        <div class="col-md-12">
                                            <div class="shadow-none p-1 mb-2">
                                                <i class="fa-solid fa-calendar-check fa-1x shadow-sm me-2" style="color: rgb(206,156,95)"></i><b th:text="${data.position.positionName}">Nina Mcintire</b>
                                            </div>
                                            <div class="shadow-none p-1 mb-3 border-bottom small">
                                                <i class="fa-solid fa-briefcase fa-1x shadow-sm me-2" style="color: #15408d;"></i>
                                                <span th:text="${data.department.departmentName}" style="color: #15408d;">Software Engineer</span>

                                                <i class="fa-solid fa-venus-mars fa-1x shadow-sm ms-4 me-2" style="color: #15408d;"></i>
                                                <span th:text="${data.getGender()}" style="color: #15408d;">Software Engineer</span>
                                            </div>
                                            <div class="d-grid gap-2">
                                                <a th:href="@{/vacancy/register}" class="btn btn-primary rounded-pill" type="button" style="--bs-btn-bg: #15408d; background-image: var(--bs-gradient);">Register</a>
                                                <a th:href="@{/vacancy/jobsDetail(id=${data.id})}" class="btn btn-light rounded-pill" style="background-image: var(--bs-gradient);"><b>See Details</b></a>
                                            </div>

                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="row mb-5" th:if="${messageTendik == null}">
                <div class="row">
                    <div class="col-md-12">
                        <div class="p-3 mb-3 bg-light bg-gradient bg-opacity-10 border border-start-0 border-end-0">
<!--                            <i class="fa-regular fa-user fa-1x me-2" style="color: #6f42c1"></i>-->
<!--                            <b>Tenaga Pendidik</b>-->
<!--                            <br>-->
<!--                            <span class="small" style="color: #a0a8ad">Pembantu proses pembelajaran.</span>-->

                            <div class="row">
                                <div class="col-md-1">
<!--                                    <i class="fa-regular fa-user fa-3x" style="color: #6f42c1;"></i>-->

                                    <img th:src="@{/icon/class.png}" class="card-img-top" style="width:80px;height:80px;">
                                </div>
                                <div class="col-md-11">
                                    <div class="shadow-none p-3 mb-1">
                                    <b>Tenaga Pendidik</b>
                                    <br>
                                    <span class="small" style="color: #a0a8ad">Pembantu proses pembelajaran.</span>
                                    </div>
                                </div>
                            </div>
                        </div>


                    </div>
                </div>

                <div class="row">
                    <div class="col-md-12">
                        <div class="row">
                            <div class="col-md-4" th:each="data, row: *{listTendik}">
                                <div class="shadow bg-light bg-opacity-50 p-3 mb-3 border rounded">
                                    <div class="row">
                                        <!--                                <div class="col-md-3">-->
                                        <!--                                    <i class="fa-regular fa-user fa-4x rounded" style="color: rgba(78,138,18,0.64)" align="center"></i>-->
                                        <!--                                </div>-->
                                        <div class="col-md-12">
                                            <div class="shadow-none p-1 mb-2">
                                                <i class="fa-solid fa-calendar-check fa-1x shadow-sm me-2" style="color: rgb(206,156,95)"></i><b th:text="${data.position.positionName}">Nina Mcintire</b>
                                            </div>
                                            <div class="shadow-none p-1 mb-3 border-bottom small">
                                                <i class="fa-solid fa-briefcase fa-1x shadow-sm me-2" style="color: #15408d;"></i>
                                                <span th:text="${data.department.departmentName}" style="color: #15408d;">Software Engineer</span>

                                                <i class="fa-solid fa-venus-mars fa-1x shadow-sm ms-4 me-2" style="color: #15408d;"></i>
                                                <span th:text="${data.getGender()}" style="color: #15408d;">Software Engineer</span>
                                            </div>
                                            <div class="d-grid gap-2">
                                                <a th:href="@{/vacancy/register}" class="btn btn-primary rounded-pill" type="button" style="--bs-btn-bg: #15408d; background-image: var(--bs-gradient);">Register</a>
                                                <a th:href="@{/vacancy/jobsDetail(id=${data.id})}" class="btn btn-light rounded-pill" style="background-image: var(--bs-gradient);"><b>See Details</b></a>
                                            </div>

                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="row mb-5" th:if="${messageStaff == null}">
                <div class="row">
                    <div class="col-md-12">
                        <div class="p-3 mb-3 bg-light bg-gradient bg-opacity-10 border border-start-0 border-end-0">
<!--                            <i class="fa-regular fa-user fa-1x me-2" style="color: #6f42c1"></i>-->
<!--                            <b>Staff</b>-->
<!--                            <br>-->
<!--                            <span class="small" style="color: #a0a8ad">Penunjang proses pembelajaran.</span>-->

                            <div class="row">
                                <div class="col-md-1">
<!--                                    <i class="fa-regular fa-user fa-3x" style="color: #6f42c1;"></i>-->

                                    <img th:src="@{/icon/bell-boy.png}" class="card-img-top" style="width:80px;height:80px;">
                                </div>
                                <div class="col-md-11">
                                    <div class="shadow-none p-3 mb-1">
                                        <b>Staff</b>
                                        <br>
                                        <span class="small" style="color: #a0a8ad">Penunjang proses pembelajaran.</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="row">
                    <div class="col-md-12">
                        <div class="row">
                            <div class="col-md-4" th:each="data, row: *{listStaff}">
                                <div class="shadow bg-light bg-opacity-50 p-3 mb-3 border rounded">
                                    <div class="row">
                                        <!--                                <div class="col-md-3">-->
                                        <!--                                    <i class="fa-regular fa-user fa-4x rounded" style="color: rgba(78,138,18,0.64)" align="center"></i>-->
                                        <!--                                </div>-->
                                        <div class="col-md-12">
                                            <div class="shadow-none p-1 mb-2">
                                            <i class="fa-solid fa-calendar-check fa-1x shadow-sm me-2" style="color: rgb(206,156,95)"></i><b th:text="${data.position.positionName}">Nina Mcintire</b>
                                            </div>
                                            <div class="shadow-none p-1 mb-3 border-bottom small">
                                                <i class="fa-solid fa-briefcase fa-1x shadow-sm me-2" style="color: #15408d;"></i>
                                                <span th:text="${data.department.departmentName}" style="color: #15408d;">Software Engineer</span>

                                                <i class="fa-solid fa-venus-mars fa-1x shadow-sm ms-4 me-2" style="color: #15408d;"></i>
                                                <span th:text="${data.getGender()}" style="color: #15408d;">Software Engineer</span>
                                            </div>
                                            <div class="d-grid gap-2">
                                                <a th:href="@{/vacancy/register}" class="btn btn-primary rounded-pill" type="button" style="--bs-btn-bg: #15408d; background-image: var(--bs-gradient);">Register</a>
                                                <a th:href="@{/vacancy/jobsDetail(id=${data.id})}" class="btn btn-light rounded-pill" style="background-image: var(--bs-gradient);"><b>See Details</b></a>
                                            </div>

                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

<!--    List Recruitment Dosen-->
<!--    <div class="row">-->
<!--        <div class=" box-primary" th:if="${messageDosen == null}">-->
<!--            <div class="box-header with-border">-->
<!--                <a class="btn btn-block btn-social btn-instagram">-->
<!--                    <svg xmlns="http://www.w3.org/2000/svg" width="25" height="28" fill="currentColor" class="bi bi-person-video3" viewBox="0 0 16 16">-->
<!--                        <path d="M14 9.5a2 2 0 1 1-4 0 2 2 0 0 1 4 0Zm-6 5.7c0 .8.8.8.8.8h6.4s.8 0 .8-.8-.8-3.2-4-3.2-4 2.4-4 3.2Z"/>-->
<!--                        <path d="M2 2a2 2 0 0 0-2 2v8a2 2 0 0 0 2 2h5.243c.122-.326.295-.668.526-1H2a1 1 0 0 1-1-1V4a1 1 0 0 1 1-1h12a1 1 0 0 1 1 1v7.81c.353.23.656.496.91.783.059-.187.09-.386.09-.593V4a2 2 0 0 0-2-2H2Z"/>-->
<!--                    </svg>LECTURE-->
<!--                </a>-->
<!--&lt;!&ndash;                <div th:if="${messageDosen == null}" class="row">&ndash;&gt;-->
<!--&lt;!&ndash;                    <div class="col-md-12 col-sm-12 col-xs-12">&ndash;&gt;-->
<!--&lt;!&ndash;                        <a class="callout callout-info btn-block">&ndash;&gt;-->
<!--&lt;!&ndash;                            <h4 style="font-size: 30px;">LECTURE</h4>&ndash;&gt;-->
<!--&lt;!&ndash;                        </a>&ndash;&gt;-->
<!--&lt;!&ndash;                    </div>&ndash;&gt;-->
<!--&lt;!&ndash;                    &lt;!&ndash; /.col &ndash;&gt;&ndash;&gt;-->
<!--&lt;!&ndash;                </div>&ndash;&gt;-->
<!--            </div>-->
<!--            <div class="box-body">-->
<!--                <div class="row">-->
<!--                    <div class="col-lg-4 col-xs-6" th:each="data, row: *{listDosen}">-->
<!--                        <div class="box box-primary">-->
<!--                            <div class="box-body box-primary">-->

<!--                                <h3 th:text="${data.position.positionName}" class="profile-username text-center">Nina Mcintire</h3>-->

<!--                                <p th:text="${data.department.departmentName}" class="text-muted text-center">Software Engineer</p>-->

<!--                                <a th:href="@{/vacancy/jobsDetail(id=${data.id})}" class="btn btn-primary btn-block"><b>Apply</b></a>-->
<!--                                <a th:href="@{/vacancy/jobsDetail(id=${data.id})}" class="btn btn-default btn-block"><b>Details</b></a>-->
<!--                            </div>-->
<!--                            &lt;!&ndash; /.box-body &ndash;&gt;-->
<!--                        </div>-->
<!--&lt;!&ndash;                        &lt;!&ndash; small box &ndash;&gt;&ndash;&gt;-->
<!--&lt;!&ndash;                        <div class="small-box bg-aqua">&ndash;&gt;-->
<!--&lt;!&ndash;                            <div class="inner">&ndash;&gt;-->
<!--&lt;!&ndash;                                <h4 th:text="${data.position.positionName}"></h4>&ndash;&gt;-->

<!--&lt;!&ndash;                                <p th:text="${data.department.departmentName}">New Orders</p>&ndash;&gt;-->
<!--&lt;!&ndash;                            </div>&ndash;&gt;-->
<!--&lt;!&ndash;                            <div class="icon">&ndash;&gt;-->
<!--&lt;!&ndash;                                <i class="ion ion-person-add"></i>&ndash;&gt;-->
<!--&lt;!&ndash;                            </div>&ndash;&gt;-->
<!--&lt;!&ndash;                            <a th:href="@{/jobsDetail(id=${data.id})}" class="small-box-footer">&ndash;&gt;-->
<!--&lt;!&ndash;                                See Details <i class="fa fa-arrow-circle-right"></i>&ndash;&gt;-->
<!--&lt;!&ndash;                            </a>&ndash;&gt;-->
<!--&lt;!&ndash;                        </div>&ndash;&gt;-->
<!--                    </div>-->
<!--                    &lt;!&ndash; ./col &ndash;&gt;-->
<!--                </div>-->
<!--            </div>-->
<!--            <br><br>-->
<!--        </div>-->
<!--    </div>-->

<!--    &lt;!&ndash; List Recruitment TenDik  &ndash;&gt;-->
<!--    <div class="row">-->
<!--        <div class=" box-primary" th:if="${messageTendik == null}">-->
<!--            <div class="box-header with-border">-->
<!--                <a class="btn btn-block btn-social btn-instagram">-->
<!--                    <i class="fa fa-book"></i>TEBAGA PENDIDIK-->
<!--                </a>-->
<!--&lt;!&ndash;                <div class="row">&ndash;&gt;-->
<!--&lt;!&ndash;                    <div class="col-md-12 col-sm-12 col-xs-12">&ndash;&gt;-->
<!--&lt;!&ndash;                        <a class="callout callout-info btn-block">&ndash;&gt;-->
<!--&lt;!&ndash;                            <h4 style="font-size: 30px;">TENAGA PENDIDIK</h4>&ndash;&gt;-->
<!--&lt;!&ndash;                        </a>&ndash;&gt;-->
<!--&lt;!&ndash;                    </div>&ndash;&gt;-->
<!--&lt;!&ndash;                    &lt;!&ndash; /.col &ndash;&gt;&ndash;&gt;-->
<!--&lt;!&ndash;                </div>&ndash;&gt;-->
<!--            </div>-->
<!--            <div class="box-body">-->
<!--                <div class="row">-->
<!--                    <div class="col-lg-4 col-xs-6" th:each="data, row: *{listTendik}">-->
<!--                        <div class="box box-primary">-->
<!--                            <div class="box-body box-primary">-->

<!--                                <h3 th:text="${data.position.positionName}" class="profile-username text-center">Nina Mcintire</h3>-->

<!--                                <p th:text="${data.department.departmentName}" class="text-muted text-center">Software Engineer</p>-->

<!--                                <a href="#" class="btn btn-primary btn-block"><b>Apply</b></a>-->
<!--                                <a th:href="@{/vacancy/jobsDetail(id=${data.id})}" class="btn btn-default btn-block"><b>Details</b></a>-->
<!--                            </div>-->
<!--                            &lt;!&ndash; /.box-body &ndash;&gt;-->
<!--                        </div>-->
<!--                        &lt;!&ndash; small box &ndash;&gt;-->
<!--&lt;!&ndash;                        <div class="small-box bg-aqua">&ndash;&gt;-->
<!--&lt;!&ndash;                            <div class="inner">&ndash;&gt;-->
<!--&lt;!&ndash;                                <h4 th:text="${data.position.positionName}"></h4>&ndash;&gt;-->

<!--&lt;!&ndash;                                <p th:text="${data.department.departmentName}">New Orders</p>&ndash;&gt;-->
<!--&lt;!&ndash;                            </div>&ndash;&gt;-->
<!--&lt;!&ndash;                            <div class="icon">&ndash;&gt;-->
<!--&lt;!&ndash;                                <i class="ion ion-person-add"></i>&ndash;&gt;-->
<!--&lt;!&ndash;                            </div>&ndash;&gt;-->
<!--&lt;!&ndash;                            &lt;!&ndash;                <div class="icon">&ndash;&gt;&ndash;&gt;-->
<!--&lt;!&ndash;                            &lt;!&ndash;                    <i class="fa fa-shopping-cart"></i>&ndash;&gt;&ndash;&gt;-->
<!--&lt;!&ndash;                            &lt;!&ndash;                </div>&ndash;&gt;&ndash;&gt;-->
<!--&lt;!&ndash;                            <a th:href="@{/jobsDetail(id=${data.id})}" class="small-box-footer">&ndash;&gt;-->
<!--&lt;!&ndash;                                See Details <i class="fa fa-arrow-circle-right"></i>&ndash;&gt;-->
<!--&lt;!&ndash;                            </a>&ndash;&gt;-->
<!--&lt;!&ndash;                        </div>&ndash;&gt;-->
<!--                    </div>-->
<!--                    &lt;!&ndash; ./col &ndash;&gt;-->
<!--                </div>-->
<!--            </div>-->
<!--            <br><br>-->
<!--        </div>-->
<!--    </div>-->


<!--    <div class="row">-->
<!--        <div class=" box-primary" th:if="${messageStaff == null}">-->
<!--            <div class="box-header with-border">-->
<!--                <a class="btn btn-block btn-social btn-instagram">-->
<!--                    <i class="fa fa-user-plus"></i>STAFF-->
<!--                </a>-->
<!--                &lt;!&ndash;  List Recruitment Staff  &ndash;&gt;-->
<!--&lt;!&ndash;                <div th:if="${messageStaff == null}" class="row">&ndash;&gt;-->
<!--&lt;!&ndash;                    <div class="col-md-12 col-sm-12 col-xs-12">&ndash;&gt;-->
<!--&lt;!&ndash;                        <a class="btn-default btn-block">&ndash;&gt;-->
<!--&lt;!&ndash;                            <h4 style="font-size: 30px;">STAFF</h4>&ndash;&gt;-->
<!--&lt;!&ndash;                        </a>&ndash;&gt;-->
<!--&lt;!&ndash;                    </div>&ndash;&gt;-->
<!--&lt;!&ndash;                    &lt;!&ndash; /.col &ndash;&gt;&ndash;&gt;-->
<!--&lt;!&ndash;                </div>&ndash;&gt;-->
<!--            </div>-->
<!--            <div class="box-body">-->
<!--                <div class="row">-->
<!--                    <div class="col-lg-4 col-xs-6" th:each="data, row: *{listStaff}">-->
<!--                        <div class="box box-primary">-->
<!--                            <div class="box-body box-primary">-->

<!--                                <h3 th:text="${data.position.positionName}" class="profile-username text-center">Nina Mcintire</h3>-->

<!--                                <p th:text="${data.department.departmentName}" class="text-muted text-center">Software Engineer</p>-->

<!--                                <a href="#" class="btn btn-primary btn-block"><b>Apply</b></a>-->
<!--                                <a th:href="@{/vacancy/jobsDetail(id=${data.id})}" class="btn btn-default btn-block"><b>Details</b></a>-->
<!--                            </div>-->
<!--                            &lt;!&ndash; /.box-body &ndash;&gt;-->
<!--                        </div>-->
<!--&lt;!&ndash;                        &lt;!&ndash; small box &ndash;&gt;&ndash;&gt;-->
<!--&lt;!&ndash;                        <div class="small-box bg-aqua">&ndash;&gt;-->
<!--&lt;!&ndash;                            <div class="inner">&ndash;&gt;-->
<!--&lt;!&ndash;                                <h4 th:text="${data.position.positionName}"></h4>&ndash;&gt;-->

<!--&lt;!&ndash;                                <p th:text="${data.department.departmentName}">New Orders</p>&ndash;&gt;-->
<!--&lt;!&ndash;                            </div>&ndash;&gt;-->
<!--&lt;!&ndash;                            <div class="icon">&ndash;&gt;-->
<!--&lt;!&ndash;                                <i class="ion ion-person-add"></i>&ndash;&gt;-->
<!--&lt;!&ndash;                            </div>&ndash;&gt;-->
<!--&lt;!&ndash;                            &lt;!&ndash;                <div class="icon">&ndash;&gt;&ndash;&gt;-->
<!--&lt;!&ndash;                            &lt;!&ndash;                    <i class="fa fa-shopping-cart"></i>&ndash;&gt;&ndash;&gt;-->
<!--&lt;!&ndash;                            &lt;!&ndash;                </div>&ndash;&gt;&ndash;&gt;-->
<!--&lt;!&ndash;                            <a th:href="@{/jobsDetail(id=${data.id})}" class="small-box-footer">&ndash;&gt;-->
<!--&lt;!&ndash;                                See Details <i class="fa fa-arrow-circle-right"></i>&ndash;&gt;-->
<!--&lt;!&ndash;                            </a>&ndash;&gt;-->
<!--&lt;!&ndash;                        </div>&ndash;&gt;-->
<!--                    </div>-->
<!--                    &lt;!&ndash; ./col &ndash;&gt;-->
<!--                </div>-->
<!--            </div>-->
<!--        </div>-->
<!--    </div>-->

</main>
</body>
</html>
</body>
</html>